Subject: About homework1

From: "Zheng, Qiang" <[email-masked]>
Date: Tue, 15 Feb 2000 22:05:31 -0500 (EST)

Hi, folks,

We extended the deadline for the first programming homework to next Wed.
according to some students' suggestion. And Nancy will give the second
programming homework tomorrow. It will due two weeks since then. I suggest
you finish the first one asap since it is the easiest one and the sample
code was given. If you finish your first programming homework right on the
deadline, time might not be enough for the second one. It should be more
difficult than the first one. Thanks.

-Regards,
-------------
-Zheng, Qiang